<?php

/**
 * Get A Quote Page template.
 * 
 * @package ThemeStarter
 */

?>

<!-- Get Header -->
<?php get_header(); ?>

<section class="bg-stone-100 py-8 lg:py-16 flex items-center">

  <div class="max-w-7xl mx-auto lg:grid lg:grid-cols-2 gap-16 px-4">

    <div class="flex-1">

      <h1 class="font-bold text-3xl md:text-4xl lg:text-5xl mb-8"><?= the_title()  ?></h1>

      <p>Submit your project requirements, and we will prepare and respond with a detailed quote that covers pricing, terms, and timeline.</p>

      <ul class="list-disc list-inside py-4">
        <li class="flex space-x-4">
          <i class="bi-check-circle-fill"></i>
          <p>No Payment Required</p>
        </li>
        <li class="flex space-x-4">
          <i class="bi-check-circle-fill"></i>
          <p>No Strings Attached</p>
        </li>
        <li class="flex space-x-4">
          <i class="bi-check-circle-fill"></i>
          <p>100% Risk-Free</p>
        </li>
        <li class="flex space-x-4">
          <i class="bi-check-circle-fill"></i>
          <p>NDA</p>
        </li>
      </ul>

      <div class="flex flex-col gap-x-6 my-8">
        <p class="font-medium text-lg mb-4">Don't like filling forms?</p>
        <div class="items-center justify-center"><?php get_template_part('template-parts/partials/book-a-meeting-button'); ?></div>
      </div>

      <div class="hidden lg:block">
        <?php
        $args = array(
          'post_type'      => 'testimonials',
          'posts_per_page' => 1,
          'orderby'        => 'rand',
          'order'          => 'ASC',
        );
        $query = new WP_Query($args);
        if ($query->have_posts()) {
          while ($query->have_posts()) {
            $query->the_post();
        ?>
            <div class="list-none">
              <div class="flex flex-col items-center justify-center">
                <div class="inline-block relative">
                  <img src="<?= get_field('testimonial_image') ?>" class="mb-4 mx-auto rounded-full w-44">
                </div>
                <p class="text-xl font-medium"><?php _e(the_title(), 'harplabs'); ?></p>
                <p class="text-lg"><?php _e(get_field('testimonial_position'), 'harplabs'); ?></p>
                <p class="text-lg text-stone-400"><?php _e(get_field('testimonial_company_name'), 'harplabs'); ?></p>
                <p class="mt-4 mx-auto text-center"><?php _e(get_field('testimonial_review'), 'harplabs'); ?></p>
              </div>
            </div>
        <?php }
          wp_reset_postdata();
        } else {
          // No posts found
        }
        ?>
      </div>

    </div>

    <div>
      <?= do_shortcode('[gravityform id="3" title="false"]') ?>
    </div>

  </div>
</section>

<!-- Get Footer -->
<?php get_footer(); ?>