<?php

/**
 * Why us/ Testimonial template.
 *
 * @package ThemeStarter
 */

?>

<!-- Testimonials -->
<section id="testimonials">
    <div class="py-10">
        <div class="flex flex-col max-w-7xl mx-auto px-4 relative z-10">
            <div class="text-inherit">
                <div class="mb-12 text-center text-inherit">
                    <p class="font-bold mb-4 text-3xl text-gray-900 tracking-tight sm:text-4xl"><?php _e('Why us?', 'harplabs'); ?></p>
                    <div class="bg-yellow-300 h-0.5 mx-auto w-28"></div>
                </div>
                <div class="gap-2 grid items-center lg:grid-cols-3 lg:items-center">
                    <div class="lg:col-span-2">
                        <div class="gap-2 grid md:grid-cols-2 items-stretch justify-center">
                            <!-- Active: "text-yellow-400", Inactive: "text-gray-200" -->
                            <div class="bg-gray-100 p-8">
                                <div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-calendar-check mb-4" viewBox="0 0 16 16">
                                        <path d="M10.854 7.146a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708 0l-1.5-1.5a.5.5 0 1 1 .708-.708L7.5 9.793l2.646-2.647a.5.5 0 0 1 .708 0z" />
                                        <path d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                    </svg>
                                    <p class="font-extrabold text-3xl md:text-4xl"><?php _e('12', 'harplabs'); ?></p>
                                    <p class="font-medium mb-4 md:text-lg"><?php _e('Years in business', 'harplabs'); ?></p>
                                    <p class="text-gray-500"><?php _e('Over 10 years in business and several decades of experience developing excellence.', 'harplabs'); ?></p>
                                    <div data-empty-placeholder class="bg-yellow-300 h-1 mt-4"></div>
                                </div>
                            </div>
                            <div class="bg-gray-100 p-8">
                                <div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-briefcase mb-4" viewBox="0 0 16 16">
                                        <path d="M6.5 1A1.5 1.5 0 0 0 5 2.5V3H1.5A1.5 1.5 0 0 0 0 4.5v8A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-8A1.5 1.5 0 0 0 14.5 3H11v-.5A1.5 1.5 0 0 0 9.5 1h-3zm0 1h3a.5.5 0 0 1 .5.5V3H6v-.5a.5.5 0 0 1 .5-.5zm1.886 6.914L15 7.151V12.5a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5V7.15l6.614 1.764a1.5 1.5 0 0 0 .772 0zM1.5 4h13a.5.5 0 0 1 .5.5v1.616L8.129 7.948a.5.5 0 0 1-.258 0L1 6.116V4.5a.5.5 0 0 1 .5-.5z" />
                                    </svg>
                                    <p class="font-extrabold text-3xl md:text-4xl"><?php _e('15+', 'harplabs'); ?></p>
                                    <p class="font-medium mb-4 md:text-lg"><?php _e('Industries served', 'harplabs'); ?></p>
                                    <p class="text-gray-500"><?php _e('Navigating and serving over 15 diverse sectors and counting.', 'harplabs'); ?></p>
                                    <div data-empty-placeholder class="bg-yellow-300 h-1 mt-4"></div>
                                </div>
                            </div>
                            <div class="bg-gray-100 p-8">
                                <div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-recycle mb-4" viewBox="0 0 16 16">
                                        <path d="M9.302 1.256a1.5 1.5 0 0 0-2.604 0l-1.704 2.98a.5.5 0 0 0 .869.497l1.703-2.981a.5.5 0 0 1 .868 0l2.54 4.444-1.256-.337a.5.5 0 1 0-.26.966l2.415.647a.5.5 0 0 0 .613-.353l.647-2.415a.5.5 0 1 0-.966-.259l-.333 1.242-2.532-4.431zM2.973 7.773l-1.255.337a.5.5 0 1 1-.26-.966l2.416-.647a.5.5 0 0 1 .612.353l.647 2.415a.5.5 0 0 1-.966.259l-.333-1.242-2.545 4.454a.5.5 0 0 0 .434.748H5a.5.5 0 0 1 0 1H1.723A1.5 1.5 0 0 1 .421 12.24l2.552-4.467zm10.89 1.463a.5.5 0 1 0-.868.496l1.716 3.004a.5.5 0 0 1-.434.748h-5.57l.647-.646a.5.5 0 1 0-.708-.707l-1.5 1.5a.498.498 0 0 0 0 .707l1.5 1.5a.5.5 0 1 0 .708-.707l-.647-.647h5.57a1.5 1.5 0 0 0 1.302-2.244l-1.716-3.004z" />
                                    </svg>
                                    <p class="font-extrabold text-3xl md:text-4xl"><?php _e('96%', 'harplabs'); ?></p>
                                    <p class="font-medium mb-4 md:text-lg"><?php _e('Client retention', 'harplabs'); ?></p>
                                    <p class="text-gray-500"><?php _e('A staggering 96% clients choose to stay and keep coming back.', 'harplabs'); ?></p>
                                    <div data-empty-placeholder class="bg-yellow-300 h-1 mt-4"></div>
                                </div>
                            </div>
                            <div class="bg-gray-100 p-8">
                                <div>
                                    <svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-box-seam mb-4" viewBox="0 0 16 16">
                                        <path d="M8.186 1.113a.5.5 0 0 0-.372 0L1.846 3.5l2.404.961L10.404 2l-2.218-.887zm3.564 1.426L5.596 5 8 5.961 14.154 3.5l-2.404-.961zm3.25 1.7-6.5 2.6v7.922l6.5-2.6V4.24zM7.5 14.762V6.838L1 4.239v7.923l6.5 2.6zM7.443.184a1.5 1.5 0 0 1 1.114 0l7.129 2.852A.5.5 0 0 1 16 3.5v8.662a1 1 0 0 1-.629.928l-7.185 2.874a.5.5 0 0 1-.372 0L.63 13.09a1 1 0 0 1-.63-.928V3.5a.5.5 0 0 1 .314-.464L7.443.184z" />
                                    </svg>
                                    <p class="font-extrabold text-3xl md:text-4xl"><?php _e('1250+', 'harplabs'); ?></p>
                                    <p class="font-medium mb-4 md:text-lg"><?php _e('Products developed', 'harplabs'); ?></p>
                                    <p class="text-gray-500"><?php _e('Thousands of innovative products from features to&nbsp; modules to platforms.', 'harplabs'); ?></p>
                                    <div data-empty-placeholder class="bg-yellow-300 h-1 mt-4"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="flex flex-col lg:mt-0 mt-12 text-center">
                        <p class="font-semibold max-w-sm mb-12 mt-4 mx-auto text-2xl text-center"><?php _e('What our clients are saying.', 'harplabs'); ?></p>
                        <div data-empty-placeholder>
                            <div class="flex items-center justify-center mb-4">
                                <!-- Active: "text-yellow-400", Inactive: "text-gray-200" -->
                                <svg class="text-yellow-400 h-5 w-5 flex-shrink-0" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M10.868 2.884c-.321-.772-1.415-.772-1.736 0l-1.83 4.401-4.753.381c-.833.067-1.171 1.107-.536 1.651l3.62 3.102-1.106 4.637c-.194.813.691 1.456 1.405 1.02L10 15.591l4.069 2.485c.713.436 1.598-.207 1.404-1.02l-1.106-4.637 3.62-3.102c.635-.544.297-1.584-.536-1.65l-4.752-.382-1.831-4.401z" clip-rule="evenodd" />
                                </svg>
                                <svg class="text-yellow-400 h-5 w-5 flex-shrink-0" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M10.868 2.884c-.321-.772-1.415-.772-1.736 0l-1.83 4.401-4.753.381c-.833.067-1.171 1.107-.536 1.651l3.62 3.102-1.106 4.637c-.194.813.691 1.456 1.405 1.02L10 15.591l4.069 2.485c.713.436 1.598-.207 1.404-1.02l-1.106-4.637 3.62-3.102c.635-.544.297-1.584-.536-1.65l-4.752-.382-1.831-4.401z" clip-rule="evenodd" />
                                </svg>
                                <svg class="text-yellow-400 h-5 w-5 flex-shrink-0" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M10.868 2.884c-.321-.772-1.415-.772-1.736 0l-1.83 4.401-4.753.381c-.833.067-1.171 1.107-.536 1.651l3.62 3.102-1.106 4.637c-.194.813.691 1.456 1.405 1.02L10 15.591l4.069 2.485c.713.436 1.598-.207 1.404-1.02l-1.106-4.637 3.62-3.102c.635-.544.297-1.584-.536-1.65l-4.752-.382-1.831-4.401z" clip-rule="evenodd" />
                                </svg>
                                <svg class="text-yellow-400 h-5 w-5 flex-shrink-0" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M10.868 2.884c-.321-.772-1.415-.772-1.736 0l-1.83 4.401-4.753.381c-.833.067-1.171 1.107-.536 1.651l3.62 3.102-1.106 4.637c-.194.813.691 1.456 1.405 1.02L10 15.591l4.069 2.485c.713.436 1.598-.207 1.404-1.02l-1.106-4.637 3.62-3.102c.635-.544.297-1.584-.536-1.65l-4.752-.382-1.831-4.401z" clip-rule="evenodd" />
                                </svg>
                                <svg class="text-yellow-400 h-5 w-5 flex-shrink-0" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M10.868 2.884c-.321-.772-1.415-.772-1.736 0l-1.83 4.401-4.753.381c-.833.067-1.171 1.107-.536 1.651l3.62 3.102-1.106 4.637c-.194.813.691 1.456 1.405 1.02L10 15.591l4.069 2.485c.713.436 1.598-.207 1.404-1.02l-1.106-4.637 3.62-3.102c.635-.544.297-1.584-.536-1.65l-4.752-.382-1.831-4.401z" clip-rule="evenodd" />
                                </svg>
                            </div>
                            <div class="inline-block relative">
                                <img src="https://harplabs.com/wp-content/uploads/2023/10/testimonial-sg.jpg" class="mb-4 mx-auto rounded-full w-44">
                                <img src="https://harplabs.com/wp-content/uploads/2023/10/clutch.png" class="absolute right-3/4 rounded-full top-0 w-20">
                            </div>
                            <p class="font-medium"><?php _e('Sherif Gemayel', 'harplabs'); ?></p>
                            <p class="text-xl"><?php _e('President, Sharp Insurance', 'harplabs'); ?></p>
                            <p class="font-semibold max-w-sm mt-4 mx-auto text-2xl text-center"><?php _e('&quot;They went over and above expectations to ensure we were happy with the end result.&quot;', 'harplabs'); ?></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>